credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: cef15ec3-f998-4990-98c1-2151c73269c9
      project-domain-name: Default
      tenant-name: juju_epc-402b81c9-cf23-4696-a822-f516a3af20a0
      user-domain-name: Default
      username: juju_network_discovery_bug